light-blue{color:#5bbf21}
.btscls .fw-600{font-weight:600}
.btscls .fs-40{font-size:40px;line-height:44px}
.btscls .btn-round{padding:10px 12px;font-size:14px;border-radius:50px}
.btscls .btn-blue{background-color:#5bbf21;color:#fff;border:1px solid #5bbf21}
.btscls .btn-round.bg-btn{font-size:18px;font-weight:500;padding:15px 24px}
.btscls .btn-blue:hover{color:#5bbf21;background-color:#fff;border:1px solid #5bbf21}
.btscls .bg-f5f5f5{background-color:#f5f5f5}
.btscls .border-20{border-radius:20px}
.btscls a{color:#5bbf21;text-decoration:none}
.btscls .color-unset{color:#211e1c}
.btscls .bg-f5f5f5{background-color:#f5f5f5}
.btscls .mt-80{margin-top:5rem !important}
.btscls .pt-64{padding-top:4rem}
.btscls .ps-2{padding-left:.5rem !important}
.btscls .container,.btscls .container-fluid{--bs-gutter-x:1.5rem;--bs-gutter-y:0;width:100%;padding-right:calc(var(--bs-gutter-x) * .5);padding-left:calc(var(--bs-gutter-x) * .5);margin-right:auto;margin-left:auto}
@media (min-width:576px){.btscls .container{max-width:540px}
}@media (min-width:768px){.btscls .container{max-width:720px}
}@media (min-width:992px){.btscls .container{max-width:960px}
}@media (min-width:1200px){.btscls legend{font-size:1.5rem}
.btscls .container{max-width:1140px}
}@media (min-width:1400px){.btscls .container{max-width:1320px}
}
.btscls .mt-80{margin-top:5rem !important}
.btscls .mt-40{margin-top:2.5rem !important}
@media (min-width:992px){.btscls .text-lg-end{text-align:right !important}
}
